package com.bocloud.cmp.model.h3c.entity;

import java.io.Serializable;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "hostPool")
@XmlAccessorType(XmlAccessType.FIELD)
public class RsHostPool implements Serializable {

	private static final long serialVersionUID = 1L;

	private Long id = 0L;

	private String name = "";
	private Long operatorGroupId = 0L;

	private String operatorGroupCode = "";

	private String childNum = "";

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Long getOperatorGroupId() {
		return operatorGroupId;
	}

	public void setOperatorGroupId(Long operatorGroupId) {
		this.operatorGroupId = operatorGroupId;
	}

	public String getOperatorGroupCode() {
		return operatorGroupCode;
	}

	public void setOperatorGroupCode(String operatorGroupCode) {
		this.operatorGroupCode = operatorGroupCode;
	}

	public String getChildNum() {
		return childNum;
	}

	public void setChildNum(String childNum) {
		this.childNum = childNum;
	}

	public static long getSerialversionuid() {
		return serialVersionUID;
	}

}
